/*
Theme Name: Extra Petite
Theme URI: https://extrapetite.com
Author: Design by Victoria McGinley, Code by Elembee
Author URI: https://elembee.com
Description: Custom child theme for Extra Petite, based on the Pearl theme by EmPress Themes.
Text Domain: extrapetite
Template: pearl

*/

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Feature Tab Dropdown
--------------------------------------------------------------*/

.feature-tab > li > .sub-menu {
	max-width: 100%;
	background: #f4ddd4;
}

.feature-tab > li > .sub-menu a {
    color: #e69c84;
}

/*--------------------------------------------------------------
## Nav
--------------------------------------------------------------*/

.has-top-right-menu .social-menu {
	margin-left: 0;
	margin-right: auto;
}

#scroll-nav .scroll-logo {
	padding: 10px 0;
}

@media screen and (max-width: 767px) {
	.mobile-toggle {
		padding: 15px 20px !important;
	}
	
	#top-nav,
	#scroll-nav {
		width: 100%;
	}
	
	#scroll-nav .scroll-logo {
		display:none;
	}
	
	#top-nav.has-social-media-menu .search-menu {
		margin-left: auto;
	}
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer-container {
	display:none;
}

#footer-featured .widget_media_image {
	max-width: 200px;
	margin: 0 auto 10px;
}

#footer-featured #menu-footer > li {
	display: inline-block;
	margin: 0 10px;
}

@media screen and (max-width: 767px) {
	.footer-menu, .site-copyright, #empress-credit {
		margin-bottom: 7px;
	}
}

/*--------------------------------------------------------------
# Sidebar
--------------------------------------------------------------*/

.highlighter-title {
	color: #e69c84;
}

.highlighter-title, 
.highlighter-title h2,
.highlighter-title a {
	position: relative;
    margin-bottom: 20px;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    margin-top:10px;
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 3px;
    color: #e69c84;
    z-index:5;
}

.title-i {
	font-family: Cormorant, serif;
    font-size: 20px;
    text-transform: lowercase;
    letter-spacing: .05em;
    font-weight: normal;
    font-style: italic;
	display: block;
	color: #e69c84;
}

.highlighter {
    background-color: white;
    /* border-bottom: 14px solid #eff1f7; */
    border-bottom: 14px solid #fbf1ee;
    width: 60%;
    bottom: 1px;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

.extrapetite-theme .sidebar .widget_text.widget_custom_html {
	background: none;
	padding: 0;
}

.border-box {
	border: 1px solid #cccccc;
    padding: 20px 12px;
}

.border-box h3 {
	color: #8e8884;
    text-align: center;
    font-size: 17px;
    padding-bottom: 2px;
    letter-spacing: .05em;
	font-family: 'Quattrocento', serif;
	text-transform: none;
	margin-top: 20px;
}

.pink-callout,
.pink-callout a {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #e69c84;
    text-align: center;
}

.round-arrow::after {
    content: '>>';
    color: transparent;
    background-image: url("images/round-arrow-white.png");
    background-repeat: no-repeat;
    background-size: 13px;
    background-position: 6px 1px;
    padding-left: 6px;
}

.callout-txt {
	padding: 0px 23px 6px;
}

.widget_text .callout-txt p:last-of-type {
	font-size: 15px;
    letter-spacing: .06em;
	margin-bottom: 10px;
}

.fwd-slash {
	background-image: url("images/slash.png");
    width: 60px;
    height: 60px;
    margin: 0px auto;
    background-size: 23px;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: center center;
}

/*--------------------------------------------------------------
# Ads
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Leaderboard
--------------------------------------------------------------*/

#leaderboard {
	padding-top: 20px;
}

#leaderboard .widget {
	max-width: 768px;
	margin: 0  0 0 auto;
}

#leaderboard:before {
	background: #fbf8f3;
}

/*--------------------------------------------------------------
## Mobile Latest Post
--------------------------------------------------------------*/

#mobile-ad-latest-post {
	display: none;
}

/*--------------------------------------------------------------
# Posts
--------------------------------------------------------------*/

#post-feed-3 .post-feed-container {
	padding-top: 0;
	padding-bottom: 40px;
}

.posts-navigation-container {
	margin-bottom: 0;
}

.related-posts-title {
	text-align: center;
}

.post-classic .stp-title {
	order: 2;
	margin-right: 0;
	margin-left: 10px;
}

@media screen and (max-width: 767px) {
	.post-feed-container.has-grid .post-feed .post:nth-last-child(-n+2) {
		margin-bottom: 50px;
	}
	
	#post-feed-2 .post-feed-container {
		padding-top: 0;
		padding-bottom: 40px;
	}
	
	.post-classic .featured-image {
		margin-top: 30px;
	}
	
	.posts-navigation-container {
		margin-top: 55px;
	}
}

/*--------------------------------------------------------------
## Entry Meta
--------------------------------------------------------------*/

.extrapetite-theme .post-offset .entry-footer .entry-meta > div.read-more {
	padding: 10px 20px;
	background: #f5d9d0;
    color: #656260;
	margin: 0;
}

.extrapetite-theme .post-offset .entry-footer .entry-meta > div.read-more a {
	color: #656260;
}

.extrapetite-theme .post-offset .entry-footer .entry-meta .stp-title {
	background: #fff;
}

.post-classic .entry-header .entry-meta > div.post-category:after {
	display: none;
}

.post-classic .entry-header .entry-meta > div.sponsored {
	display: block;
	margin-top: 5px;
}

/*--------------------------------------------------------------
# Shortcodes
--------------------------------------------------------------*/

/* Intro paragraphs - shortcodes */
p.intro-paragraph {
   text-align: center;
   font-size: 22px;
   line-height: 1.6;
   margin: 1.7em 0;
   color: #000;
   padding: 1em 1em 1em 1em;
   border-top: 1px solid #ccc;
   border-bottom: 1px solid #ccc;
}

.fullwidth p.intro-paragraph {
	margin: 2.2em 0;
}

p.italic-paragraph {
	text-align: center;
	padding: 1.7em 0;
	margin: 0 auto;
	font-family: 'Times New Roman', Georgia, serif;
	color: #1C1C1C;
	font-size: 22px;
	font-style: italic;
	font-weight: 400;
	max-width: 450px;
}

/* Two columns text - shortcodes */
.two-col {
   -webkit-column-count: 2;
   -o-column-count: 2;
   -moz-column-count: 2;
   -ms-column-count: 2;
   -webkit-column-gap: 20px;
   -o-column-gap: 20px;
   -moz-column-gap: 20px;
   -ms-column-gap: 20px;
   column-count: 2;
   column-gap: 20px;
}

/* Three columns text - shortcodes */
.three-col {
   -webkit-column-count: 3;
   -o-column-count: 3;
   -moz-column-count: 3;
   -ms-column-count: 3;
   -webkit-column-gap: 20px;
   -o-column-gap: 20px;
   -moz-column-gap: 20px;
   -ms-column-gap: 20px;
   column-count: 3;
   column-gap: 20px;
}

blockquote.pull-quote-right,
blockquote.pull-quote-left,
h3.left-heading,
h3.right-heading,
a.pull-right,
a.pull-left {
	width: 40%;
}

.fullwidth blockquote.pull-quote-right,
.fullwidth blockquote.pull-quote-left,
.fullwidth h3.left-heading,
.fullwidth h3.right-heading,
.fullwidth a.pull-right,
.fullwidth a.pull-left {
	width: 34%;
}

blockquote.pull-quote-right,
h3.right-heading  {
	margin: 0 0 1em 1.7em !important;
	float: right;
}

h3.left-heading {
	margin-top: 12px;
}

h3.right-heading {
	float: right;
	margin-left: 5%;
}

blockquote.pull-quote-left,
h3.left-heading {
   margin: 0 1.7em 1em 0 !important;
   float: left;
}

blockquote.pull-quote-left p,
blockquote.pull-quote-right p  {
	padding: 0;
}

/* Image pull right & left - shortcodes */
a.pull-right,
a.pull-left {
	margin: 0;
}

a.pull-right {
	float: right;
	padding: 2em 0 2em 1.7em;
}

a.pull-left {
	float: left;
	padding: 2em 1.7em 0 0;
}

/* Dropcap - shortcodes */
span.dropcap {
   float: left;
   color: #333;
   font-size: 75px;
   font-style: normal;
   font-family: 'Merriweather', Georgia, serif;
   line-height: 60px;
   padding: 12px 12px 0 3px;
}

p.cite,
p.author-byline {
	margin: 10px 0 25px;
	quotes: none;
	text-transform: uppercase;
	font-weight: 400;
	color: #9b9898;
	letter-spacing: 2px;
	font-size: 9px;
}

p.cite:before,
p.author-byline:before {
	content: "\2014";
	padding-right: 4px;
}

/* Cite - shortcodes */
p.cite {
	clear: both;
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	text-align: right;
	margin-top: 5px;
	margin-bottom: 20px;
	font-style: normal;
	padding-right: 70px;
}

#sidebar p.cite {
	padding-right: 20px;
}

/* Image Galleries - shortcodes */
.one-col-gallery {
	width: 100%;
	display: block;
	vertical-align: top;
	float: left;
	height: auto;
	overflow: hidden;
}

.two-col-gallery {
	max-width: 49.57%;
}

.fullwidth .two-col-gallery {
	max-width: 49.67%;
}

.three-col-gallery {
	max-width: 32.85%;
}

.fullwidth .three-col-gallery {
	max-width: 32.89%;
}

.box-two-col {
	max-width: 48.5%;
	display: inline-block;
	float: left;
	vertical-align: top;
	overflow: hidden;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-right: 3%;
}

.box-two-col.last {
	margin-right: 0;
}

.fullwidth .box-two-col {
	max-width: 48%;
}

.box-three-col {
	max-width: 31.3%;
	display: inline-block;
	float: left;
	vertical-align: top;
	overflow: hidden;
	margin-right: 3%;
	margin-bottom: 5px;
	margin-top: 5px;
}

.fullwidth .box-three-col {
	max-width: 31%;
	margin-right: 3%;
}

.box-three-col.last {
	margin-right: 0;
}

.one-col-gallery:before,
.three-col-gallery:before,
.three-col-gallery:after,
.two-col-gallery:before,
.two-col-gallery:after,
.two-col-gallery:before,
.two-col-gallery:after,
.misc-col-gallery:before,
.misc-col-gallery:after,
h3.left-heading:before,
h3.right-heading:before {
   content: "";
   display: table;
}

.one-col-gallery:after,
.three-col-gallery:after,
.two-col-gallery:after,
.misc-col-gallery:after,
h3.left-heading:after,
h3.right-heading:after {
	clear: both;
}

.entry-content a.three-col-gallery.last,
.entry-content a.two-col-gallery.last {
	margin-right: 0;
}

.three-col-gallery,
.two-col-gallery {
	display: inline-block;
	vertical-align: top;
	float: left;
	margin-right: 0.66%;
	height: auto;
	overflow: hidden;
}

.center {
	text-align: center;
	margin-top: 1em;
	margin-bottom: 1em;
}

/* Pull Heading - shortcodes */
h3.left-heading,
h3.right-heading {
	text-transform: none;
	letter-spacing: 0 ;
	font-weight: normal;
	line-height: 1.9;
	font-size: 19px;
}

/* Boxes - shortcodes */
.white-box,
.grey-box,
.dark-box,
.blue-box {
	padding: 20px;
	overflow: hidden;
}

.white-box {
	background: #ffffff; 
	border: 1px solid #efefef;
}
.post-details .outfit-box-outer {
    border-top: 0px solid #cccccc;
    border-bottom: 0px solid #cccccc;
    padding: 0px;
    margin: 0px;
	text-align:left;
}
.post-details .outfit-box {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    font-size: 12px;
    line-height: 25px;
	letter-spacing:0px;
    padding: 0px;
    margin: 0px;
    border-top: 0px solid #cccccc;
    border-bottom: 0px solid #cccccc;
    background-color: #ffffff;
}

.outfit-box-outer{
    padding: 10px 0px;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    margin: 30px 0px;
    text-align: center;
    
}

.outfit-box, .outfit-box p {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    font-size: 12px;
    line-height: 25px;
    padding: 20px 50px;
	-webkit-font-smoothing: subpixel-antialiased;
	color: #656260;
	background-color: #f8f8f8;
}

.outfit-box p a {
-webkit-font-smoothing: subpixel-antialiased !important;
}

.outfit-box::before {
	content: 'Outfit Details';
    display: block;
    padding-bottom: 10px;
    padding-top: 0px;
    font-family: 'Quattrocento', serif;
    text-transform: uppercase;
    letter-spacing: .2em;
    font-size: 15px;
	-webkit-font-smoothing: antialiased;

}


.item-box .outfit-box::before {
    content: 'Item Details' !important;
    display: block;
    padding-bottom: 10px;
    padding-top: 0px;
    font-family: 'Quattrocento', serif;
    text-transform: uppercase;
    letter-spacing: .2em;
    font-size: 15px;
    -webkit-font-smoothing: antialiased;
}

.outfit-box a {
	text-transform: uppercase;
	color: #e69c84;
}


    
.mobile-post-details .outfit-box {

     font-family: 'Lato', Helvetica, Arial, sans-serif;
    font-size: 12px;
    line-height: 25px;
    letter-spacing: 0px;
    padding: 24px;
    margin: 0px;
        background-color: #f5f5f5;
}

.mobile-post-details .outfit-box-outer {
margin: 30px 0px 8px 0px !important;
}

.mobile-post-text-content {
	width:90%;
	margin:0px auto;
}

.mobile-post-content-container {
	display:block;
}

.sale-label {
	padding: 2px 8px;	
    background-color: #efd7cf;
    text-transform: uppercase;
    color: #ffffff;
    border-radius: 20px;
    letter-spacing: 1px;
    margin-right: 6px;
}

.grey-box {
	background: #F8F8F8;
}

.blue-box {
	background: #e7f4fe;
}

.dark-box {
	background: #242424;
	color: #ffffff;
}

.dark-box a:hover {
	color: #ffffff;
}

/* Divider - shortcodes */
.divider {
	width: 100%;
	margin-bottom: 13px;
	padding-top: 13px;
	display: block;
	clear: both;
}

/* Buttons - shortcodes */
a.standard-btn {
	display: block;
	padding-bottom: 15px;
	padding-top: 15px;
}

.standard-btn span {
    line-height: 1.5;
    font-size: 10px;
    font-weight: 300;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #ffffff;
    clear: left;
    background-color: #716d67;
    border-radius: 0px;
    padding: 12px 24px;
}

.standard-btn span:hover {
	transition: all 0.5s ease 0s;
	background-color: #8a8680;
}

.border-btn span {
	padding: 14px 14px 14px;
	text-align: center; 
	max-width: 130px;
}

.border-btn span {
	border: 1px solid #df9a83;
}

.item-box .outfit-box::before {
    content: 'Item Details' !important;
    display: block;
    padding-bottom: 10px;
    padding-top: 0px;
    font-family: "Quattrocento", serif;
    text-transform: uppercase;
    letter-spacing: .2em;
    font-size: 15px;
    -webkit-font-smoothing: antialiased;
}

.wcp-caption-plugin .image-caption-box .caption {
text-align:center;
}
.image-caption-box h1, .image-caption-box p {
color:#ffffff;
}

.image-caption-box h1{
font-size:13px;
text-transform: uppercase;
}

.image-caption-box .centered-text p {
text-align:center;
color: #ffffff!important;
}

.item-box h1 {
    padding-top: 0px;
    font-family: "Quattrocento", serif;
    text-transform: uppercase;
font-weight: normal;
    letter-spacing: .2em;
    font-size: 15px;
    -webkit-font-smoothing: antialiased;
}

.item-box, .item-box p {
    font-family:  "Lato", sans-serif;
    font-size: 12px;
    line-height: 25px;
    padding: 6px 50px 20px 50px;
    -webkit-font-smoothing: subpixel-antialiased;
    color: #656260;
    background-color: #f8f8f8;
}

.post-details .item-box {
    font-family: "Lato", Helvetica, Arial, sans-serif;
    font-size: 12px;
    line-height: 25px;
    letter-spacing: 0px;
    padding: 0px;
    margin: 0px;
    border-top: 0px solid #cccccc;
    border-bottom: 0px solid #cccccc;
    background-color: #ffffff;
}

.plain-box, .plain-box p {
    font-family:  Lato, sans-serif;
    font-size: 12px;
    line-height: 25px;
    padding: 20px 50px;
    -webkit-font-smoothing: subpixel-antialiased;
    color: #656260;
    background-color: #f8f8f8;
}

@media screen and (max-width: 767px) {
	.two-col-gallery {
		max-width: 100%;
	}

	.fullwidth .two-col-gallery {
		max-width: 100%;
	}

	.three-col-gallery {
		max-width: 100%;
	}

	.fullwidth .three-col-gallery {
		max-width: 100%;
	}

	.box-two-col {
		max-width: 100%;
		display: block;
		float: none;
		vertical-align: top;
		overflow: hidden;
		margin-bottom: 5px;
		margin-top: 5px;
		margin-right: 5px;
	}

	.box-two-col.last {
		margin-right: 0;
	}

	.fullwidth .box-two-col {
		max-width: 100%;
	}

	.box-three-col {
		max-width: 100%;
		display: inline-block;
		float: left;
		vertical-align: top;
		overflow: hidden;
		margin-right: 5px;
		margin-bottom: 5px;
		margin-top: 5px;
	}

	.fullwidth .box-three-col {
		max-width: 100%;
		margin-right: 5px;
	}

	.box-three-col.last {
		margin-right: 0;
	}
	
	/* Two columns text - shortcodes */
	.two-col {
	   -webkit-column-count: 1;
	   -o-column-count: 1;
	   -moz-column-count: 1;
	   -ms-column-count: 1;
	   -webkit-column-gap: 0;
	   -o-column-gap: 0;
	   -moz-column-gap: 0;
	   -ms-column-gap: 0;
	   column-count: 1;
	   column-gap: 0;
	}

	/* Three columns text - shortcodes */
	.three-col {
	   -webkit-column-count: 1;
	   -o-column-count: 1;
	   -moz-column-count:1;
	   -ms-column-count: 1;
	   -webkit-column-gap: 0;
	   -o-column-gap: 0;
	   -moz-column-gap: 0;
	   -ms-column-gap: 0;
	   column-count: 1;
	   column-gap: 0;
	}

	blockquote.pull-quote-right,
	blockquote.pull-quote-left,
	h3.left-heading,
	h3.right-heading,
	a.pull-right,
	a.pull-left {
		width: 100%;
	}

	.fullwidth blockquote.pull-quote-right,
	.fullwidth blockquote.pull-quote-left,
	.fullwidth h3.left-heading,
	.fullwidth h3.right-heading,
	.fullwidth a.pull-right,
	.fullwidth a.pull-left {
		width: 100%;
	}

	blockquote.pull-quote-right,
	h3.right-heading  {
		margin: 0 0 1em 1.7em !important;
		float: none;
	}

	h3.left-heading {
		margin-top: 12px;
	}

	h3.right-heading {
		float: none;
		margin-left: 5px;
	}
	
	.product-feature-right .wp-block-columns .wp-block-column:first-of-type {
		order: 2;
	}

	.product-feature-right .wp-block-columns .wp-block-column:last-of-type {
		order: 1;
	}

}

/*--------------------------------------------------------------
# Pages
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Petite-Friendly Brands
--------------------------------------------------------------*/

.page-id-119 .post-feed-container.one-column .post-feed {
	max-width: 950px;
}

/*--------------------------------------------------------------
## Contact Forms
--------------------------------------------------------------*/

.wpcf7-submit {
	background: #f5d9d0;
	color: #fff;
}

.wpcf7-submit:hover {
	background: #e69c84;
}

input[type="checkbox"] {
	float: left;
	margin: 0 5px 5px 0;
}

/*--------------------------------------------------------------
## About
--------------------------------------------------------------*/

.page-id-180 .post-feed-container.one-column .post-feed {
	max-width: 950px;
}

.page-id-180 .entry-header {
	display:none;
}

.page-id-180 #footer-featured {
	margin-top: 0px;
}

.page-id-180 .post-feed-container {
	padding-bottom: 0;
}

/* Accordion Styles */
.accordion {
    border-bottom: 0px solid #dbdbdb;
    margin-bottom: 20px;
}
.accordion-title {
    border-top: 0px solid #dbdbdb;
    color: #e69c84 !important;
    background-color: #fbf8f2;
    cursor: pointer;
    font-size: 11px !important;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-top: 0 !important;
    margin-bottom: 0px !important;
    padding: 5px 20px !important;
    background-image: url(img/down-arrow.png);
    background-size: 8px;
    background-repeat: no-repeat;
    background-position: 98%;
	position: relative;

}
.accordion-title:hover {}
.accordion-title:first-child {border: none;}
.accordion-title.open {cursor: default;}
.accordion-content {
	padding: 21px 20px 0px 20px;
    font-size: 13px;
    font-weight: 200;
    /* font-style: italic; */
    letter-spacing: .03em;
    /* line-height: 2em; */
    color: #444;
    /* background-color: #fbf8f2; */
    font-family: 'Quattrocento', serif;
	-webkit-font-smoothing: antialiased;
}

.accordion-title:after {
	content: '\f0dd';
	display: block;
	font: 15px "Font Awesome 5 Free";
	font-weight: 900;
	position: absolute;
	top: 1px;
	right: 5px;
	color: #e69c84;
}


